Subject: ackanomic Digest V4 #160
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sat, 19 Jun 1999 00:00 EDT

ackanomic Digest	Friday, June 18 1999	Volume: 04  Issue: 160

----------------------------------------------------------------------

From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: MTG*: *ping*
Date: Fri, 18 Jun 1999 10:04:52 -0400 (EDT)

Today is Friday, the 18th day of June, and the Machine That Goes *ping* Has
Gone *ping* today. Since I have been scholar, the Machine has gone *ping* 10
times.

CnH

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: ignore this message
Date: Fri, 18 Jun 1999 10:36:21 -0400 (EDT)

Gavin Logan wrote:

> Blest Lax Monk Pal and Pure Haste have jointly found treasure 202 containing
> such goodies as "the pasta", "jam" and "the pixies". All their plates are
> now taken away. The map to this treasure was:
>
> This treasure shall be found by the first two people to move faster than the
> author of this map.
>
> I frink oil. I remark on how fast my arteries are moving now.
>
> King Felix
> (right - that's enough silliness)
>
> p.s. did I say pasta?

  ????

K 2
Confused Treasure Harfer

------------------------------

From: Towsner <[email-masked]>
Subject: A
Date: Fri, 18 Jun 1999 17:04:52 -0400 (EDT)

#vote 4201 60 60 60 60 -60 1 -60 60 200 60 -60 60 200 60
#end

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

From: Towsner <[email-masked]>
Subject: Acka: Re: A
Date: Fri, 18 Jun 1999 17:10:50 -0400 (EDT)

<unimportant information snipped>
Um, sorry about that.

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Zzzzzzzap!
Date: Fri, 18 Jun 1999 19:36:53 -0400 (EDT)

I walk to rufus' home shuffling my feet the whole way.  I emit EMD on
rufus' doorknob.

I run home.

IB

------------------------------

End of ackanomic Digest V4 #160
*******************************